For Studio 7.1, DirectX Setting Requires Version 9

Issue
The DirectX setting requires that, at a minimum, DirectX version 9 be installed on your machine.

Publish date: March 19, 2013

Category: Software Issues

Software:

  • Toon Boom Studio 7